Home Hot News Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką....

Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką. Ostrzega także CERT Polska

0
0
Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką. Ostrzega także CERT Polska

Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką. Ostrzega także CERT PolskaW pracy programisty codziennością jest wykorzystywanie bibliotek, które zawierają gotowe fragmenty kodu. Jedną z nich jest biblioteka Apache Log4J, a więc biblioteka języka programowania Java, wykorzystywanego przez twórców aplikacji zarówno internetowych jak i mobilnych. Z biblioteki tej korzysta się bardzo powszechnie, stąd wykrycie w niej jakiejkolwiek luki mogłoby stanowić nie lada problem. A jednak 9 grudnia taką lukę ujawniono. Firma Sophos wykryła od tego momentu już setki tysięcy prób ataków wykorzystujących tę podatność, m.in. z pomocą kryptominerów, czyli złośliwych programów służących do kopania kryptowalut. Obecnie zagrożenie, jakie niesie ze sobą luka Log4Shell tylko się zaostrza.

Włamania z wykorzystaniem luki Log4Shell przybierają na sile. Niemcy uruchomili w związku z tym czerwony alarm (najwyższy poziom zagrożenia informatycznego). Ostrzega także CERT Polska.

Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką. Ostrzega także CERT Polska [1]

Śledzenie użytkowników systemu Apple iOS możliwe mimo aktywnej funkcji ochrony. Biznes reklamowy ucierpiał nieznacznie

Podatność znaleziona w bibliotece Log4J pozwala atakującym osobom nie tylko na kopanie z poziomu naszego sprzętu kryptowalut. Zagrożenia są o wiele większe. Haker może mianowicie zainstalować u nas złośliwe oprogramowanie i zdalnie zmusić konkretny program, w którym biblioteka jest wykorzystywana, do wykonania dowolnego polecenia np. do wykradzenia poufnych informacji. Do tej pory specjaliści ds. cyberbezpieczeństwa zauważyli m.in. próby kradzieży kluczy do kont Amazon Web Services. Problem z Log4Shell jest określany, jako jeden z największych w historii, bo biblioteka, w której znajduje się luka wykorzystywana jest w milionach aplikacji i usług internetowych na całym świecie.

Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką. Ostrzega także CERT Polska [2]

Liczba ataków gwałtownie wzrosła wkrótce od czasu ujawnienia luki Log4Shell

FBI w pełni legalnie pozyskuje dane użytkowników komunikatorów. Prywatność nie jest domeną WhatsApp i iMessage

W związku z tym, nasi zachodni sąsiedzi uruchomili nawet czerwony alarm (najwyższy poziom zagrożenia informatycznego), a odpowiedzialne za to biuro BSI wzywa do natychmiastowego zaktualizowania biblioteki. Z kolei w jednej z prowincji Kanady, władze profilaktycznie wyłączyły prawie 4 tysiące rządowych stron i usług. Jako że Log4Shell dotyczy oprogramowania, które jest wykorzystywane przez wiele rozwiązań i produktów, luka może być obecna także wielu miejscach firmowych sieci i systemów, nawet w oprogramowaniu tworzonym na użytek wewnętrzny. Także polski CERT, zespół powołany do reagowania na zdarzenia naruszające bezpieczeństwo w sieci, ostrzega, że problem włamań przy wykorzystaniu rzeczonej podatności będzie narastał.

Zaktualizowaliśmy artykuł o informacje z ostatniej doby. Obserwujemy coraz więcej prób ataków oraz wzrost ich zaawansowania. Można się spodziewać, że będzie to trend narastający. Problem dotyczy bardzo dużej liczby systemów, stąd rekomendujemy podjęcie natychmiastowych działań. https://t.co/3kIBnddoHx

— CERT Polska (@CERT_Polska) December 12, 2021

Log4Shell – Niemcy wprowadzają najwyższy poziom zagrożenia informatycznego w związku z luką. Ostrzega także CERT Polska [3]

Źródło: WirtschaftsWoche

%